SciQLOP - Task #1693

User story # 1684 (Closed): Nouvelles taches provenant du sprint précédent

Temps d'une variable lors de I'ajout depuis le variable manager
27/06/2017 11:21 AM - Anonymous

Status: Closed Start date: 28/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 27/06/2017 03:17 PM - Anonymous

- Assignee set to Anonymous

#2 - 28/06/2017 04:54 PM - Anonymous
- Status changed from New to In Progress

- Start date set to 28/06/2017

#3 - 03/07/2017 11:51 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 04/07/2017 10:20 AM - Anonymous
- Status changed from Feedback to Closed
